uuid: 2fa6f728-719a-41f9-ac2b-358640e3160a
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_dossier_de_candidature
    - node.type.operation
  module:
    - file
id: node.operation.field_dossier_de_candidature
field_name: field_dossier_de_candidature
entity_type: node
bundle: operation
label: 'Dossier de candidature'
description: "<ul class=\"main\">\r\n  <li>\r\n    Les dossiers de candidatures seront déposés sur la plateforme http://programme-reha-heritages.fr/. Ils comprendront :\r\n    <ul>\r\n      <li>La fiche candidature complétée </li>\r\n\r\n      <li>Un dossier organisé en trois sous-dossiers :\r\n        <ul>\r\n          <li>\r\n            Les études disponibles ou les documents de synthèse relatifs aux dimensions : (au format .pdf)\r\n            <ul>\r\n              <li>urbaines</li>\r\n              <li>architecturales</li>\r\n              <li>techniques</li>\r\n              <li>environnementales, thermiques, énergétiques</li>\r\n              <li>sociales</li>\r\n              <li>économiques...</li>\r\n            </ul>\r\n          </li>\r\n          <li>\r\n            Les plans et éléments graphiques existants : (aux formats .pdf ou .jpeg)\r\n            <ul>\r\n              <li>plan cadastral</li>\r\n              <li>plan masse</li>\r\n              <li>plan de rez-de-chaussée</li>\r\n              <li>plan d'étage courant</li>\r\n              <li>plan de coupe (gabarit, toiture)</li>\r\n              <li>une maquette BIM si elle existe...</li>\r\n            </ul>\r\n          </li>\r\n          <li>\r\n            Des éléments photographiques et/ou vidéo permettant d'appréhender le site :\r\n            <ul>\r\n              <li>vues aériennes (périmètre, bâtiment(s)...)</li>\r\n              <li>vues du contexte urbain</li>\r\n              <li>vues d'ensemble du(es) bâtiment(s)</li>\r\n              <li>vues des façades</li>\r\n              <li>vue des logements...</li>\r\n            </ul>\r\n          </li>\r\n        </ul>\r\n      </li>\r\n    </ul>\r\n\r\n    D'une manière générale, les porteurs d'opérations transmettront au PUCA tout document susceptible d'apporter des éléments de connaissance sur le site et les objectifs poursuivis. \r\n  </li>\r\n</ul>"
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: 'dossiers/[date:custom:Y]'
  file_extensions: 'zip gzip'
  max_filesize: '200 MB'
  description_field: false
field_type: file
